<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-api:16.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-play-services-measurement-api-16.0.4.aar/4d15695308a071c372e8e1a01d7af195/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-play-services-measurement-api-16.0.4.aar/4d15695308a071c372e8e1a01d7af195/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-play-services-measurement-api-16.0.4.aar/97d7d4e3c3d377bdc95b44ccaf3558ed/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-play-services-measurement-api-16.0.4.aar/97d7d4e3c3d377bdc95b44ccaf3558ed/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-play-services-measurement-api-16.0.4.aar/97d7d4e3c3d377bdc95b44ccaf3558ed/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-api/16.0.4/9969f6ac0e59893db620114c90fc15f4be98c153/play-services-measurement-api-16.0.4-javadoc.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-api/16.0.4/9969f6ac0e59893db620114c90fc15f4be98c153/play-services-measurement-api-16.0.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>